Subject: Re: [TR] seats

From: [email-masked]
Date: Mon, 27 Apr 2015 20:18:23 +0000 (UTC)

Try Mike	Bonaducci	1693 Goose Green Rd	Bradford	VT		802  439-5815

----- Original Message -----
From: "Ed Fisher" <[email-masked]>
To: [email-masked]
Sent: Monday, April 27, 2015 2:49:23 PM
Subject: [TR] seats

Well, I thought this a pipe dream request, until I just read of parts coming down from an attic, so I throw it out to the group. I bought a rust-free TR3A many years ago, and it is still awaiting my attention. I don’t have original seats, or even seat pans, and I need a set. Nor do I have any side mirrors. Anyone have anything like these stashed away that could help a man out in Dallas? 

Actually, Lucas, Tx. 

Ed 

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]